<?xml version="1.0" encoding="UTF-8" ?>
<staff>
	<staffset>
		<skeletonlist>
			<skeleton path="./skeleton/mob_low_skeletons.hkx"/>
			<skeleton path="./skeleton/staff_cranecam_skeletons.hkx"/>
			<skeleton path="./skeleton/staff_group_A_skeletons.hkx"/>
			<skeleton path="./skeleton/staff_group_B_skeletons.hkx"/>
			<skeleton path="./skeleton/staff_group_C_skeletons.hkx"/>		
		</skeletonlist>
		<animeset>
			<animelist id="0">
								<animation name="st_mobL_coach_katateage" path="./motion/st_mobL_coach_katateage.hkx"/>
			</animelist>
			<animelist id="1">
                                <animation name="st_mobL_coach_neutral_loop" path="./motion/st_mobL_coach_neutral_loop.hkx"/>
			</animelist>
			<animelist id="2">
				<animation name="staff_cranecam" path="./motion/staff_cranecam.hkx"/>
			</animelist>
			<animelist id="3">
				<animation name="staff_group_A" path="./motion/staff_group_A.hkx"/>
			</animelist>
                        <animelist id="4">
				<animation name="staff_group_B" path="./motion/staff_group_B.hkx"/>
			</animelist>
                        <animelist id="5">
				<animation name="staff_group_C" path="./motion/staff_group_C.hkx"/>
			</animelist>
		</animeset>
		<modelset>
			<modellist id="0">
				<model type="staff_coach" name="coach_A" path="./model/mob_low_co01b.model" material="./staff.mtl"/>
				<animeid listid="0"/>
				<skeletonid listid="0"/>
			</modellist>
			<modellist id="1"> 
		    		<model type="staff_coach" name="coach_H" path="./model/mob_low_co00b.model" material="./staff.mtl"/>
				<animeid listid="1"/>
				<skeletonid listid="0"/>
			</modellist>
			<modellist id="2">
				<model type="staff_group" name="craneCam" path="./model/staff_cranecam.model" material="./staff.mtl"/>
				<animeid listid="2"/>
				<skeletonid listid="1"/>
			</modellist>
			<modellist id="3">
				<model type="staff_group" name="staff_A" path="./model/staff_group_A.model" material="./staff.mtl"/>
				<animeid listid="3"/>
				<skeletonid listid="2"/>
			</modellist>
			<modellist id="4">
				<model type="staff_group" name="staff_B" path="./model/staff_group_B.model" material="./staff.mtl"/>
				<animeid listid="4"/>
				<skeletonid listid="3"/>
			</modellist>
			<modellist id="5">
				<model type="staff_group" name="staff_C" path="./model/staff_group_C.model" material="./staff.mtl"/>
				<animeid listid="5"/>
				<skeletonid listid="4"/>
			</modellist>
		</modelset>
	</staffset>
</staff>
